uuid: 368ac022-d356-4ee5-8ab9-8b29db827f94
langcode: en
status: true
dependencies:
  module:
    - durhamtech_social
    - node
    - system
  theme:
    - durhamtech
id: durhamtechsocialmediaslider
theme: durhamtech
region: content
weight: -12
provider: null
plugin: durhamtech_social_block
settings:
  id: durhamtech_social_block
  label: 'Durham Tech Social Media Slider'
  label_display: '0'
  provider: durhamtech_social
visibility:
  request_path:
    id: request_path
    negate: true
    context_mapping: {  }
    pages: "/office-institutional-equity-and-inclusion\r\n/board-meetings\r\n/student-services\r\n/academic-departments\r\n/student-services/caring-for-our-campus-community\r\n/academics-guided-career-pathways\r\n/work\r\n/apply\r\n/choose-durham-tech\r\n/start\r\n/60-for-60-news\r\n/office-equity-and-inclusion\r\n/short-training\r\n/admissions-and-enrollment\r\n/about-durham-tech/administrative-departments\r\n/node/*/layout\r\n"
  'entity_bundle:node':
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
    bundles:
      landing_page: landing_page
